@charset "utf-8";
/* Aggiungi di seguito il tuo stile personalizzato */

body{
	background-color: var(--light);
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6,
.lead strong, .lead b{
    font-weight: 700;
}

h2.lead {
	font-size: 32px;
}

.menu-principale .navbar-nav .nav-link{
	font-family: 'Ubuntu', sans-serif;
	font-weight: 700;
	color: var(--primary);
}

.menu-principale .navbar-nav .nav-link:hover{
	color: var(--primary-over);
}

.box-shadow-lite {
    -webkit-box-shadow: 0px 6px 16px 0px rgb(0 0 0 / 0%);
    -moz-box-shadow: 0px 6px 16px 0px rgba(0, 0, 0, 0);
    box-shadow: 0px 6px 16px 0px rgb(0 0 0 / 0%);
}

.card {
	border: none;
}

.blog .colonna-principale .articolo .card {
	background: transparent;
}

.colonnaSecondaria .card {
	border: inherit;
}

.colonnaSecondaria .widget .list-group-item{
	border-top: none;
	border-left: none;
	border-right: none;
}